/*
*banner
*/
.slideBox{
	width: 100%;
    height: 700px;
    overflow: hidden;
    position: relative;
}

.slideBox .hd{
	height: 15px;
    overflow: hidden;
    position: absolute;
    right: 50%;
    bottom: 27px;
    z-index: 1;
}

.slideBox .hd ul li{
	float: left;
    margin-right: 8px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    line-height: 14px;
    text-align: center;
    background: #fff;
    cursor: pointer;
}

.slideBox .hd ul li.on{
	background: #f00;
    color: #fff;
}

.index_gg{height: 50px; border-bottom: 1px solid #e3e3e3; }
.index_gg .gg_img{width:21px; height: 21px; float: left;}
.index_gg .gg_list{float: left; }
.index_gg .gg_list span{ font-size: 14px; color: #777777; float: left; }
.index_gg .gg_list .span2{margin-left: 20px;}
.index_gg .top_list{margin-top: 12px;}
.index_gg .top_list .list_one{margin-right:50px; margin-left: 10px;}

.index_title{width:100%; margin-top:30px; }
.index_title p{text-align: center;}
.index_title .p2{margin-top: 10px;}
.index_title .p2 span{float: left; display: inline-block;}
.index_title .p2 .span1{width: 150px; border-bottom: 1px solid #7f7f7f;margin-top: 18px;}
.index_title .p2 .span2{margin: 5px 30px 20px 30px;}
.index_title .p2 .span3{width: 150px; border-bottom: 1px solid #7f7f7f;margin-top: 18px;}
.index_title .titlea{width:100%; float: left;}
.title_mid{width:445px; margin:0 auto;}
.title_color .p1{font-size: 26px; color: #222222;}
.title_color{font-size: 20px; color: #686868;}


.product_active{
	padding: 10px;

	box-shadow:-5px 0 5px #dddddd, /*左边阴影*/  
    5px 0 5px #dddddd, /*右边阴影*/  
    0 -5px 5px #dddddd, /*顶部阴影*/  
    0 5px 5px #dddddd; /*底边阴影*/ 
}

.index_about{
	margin-top:40px;
	background: url('../images/index/about.jpg') no-repeat;
	height:400px;
	background-size:100%;
}
.index_about .title_color{margin-top:40px;}
.index_about .title_color .p1{color: #fff;}
.index_about .title_color .p2 span{color: #fff;}
.index_about .about_cont p{
   font-size: 14px;
   color: #fff;
   line-height: 26px;
}
.index_about .about_cont .p3 {text-align: center; margin-top:60px;}
.index_about .about_cont .p3 span{border:1px solid #fff; color: #fff; padding:5px 40px;}

.index_news{margin-top:90px; margin-bottom:90px;}


.news_list ul li:hover .news_more div{
     border:1px solid #a20400;
     background: #a20400;
}

.news_list ul li:hover .news_more div span{color: #fff;}
.news_more{margin-top: 20px;}
.news_more div{width:120px; height: 30px; border:1px solid #b2b2b2; text-align: center; line-height: 32px;}
.news_more div span{margin:0 10px;}

.index_company{background: #f2f2f2; padding-bottom: 100px;}
.index_company .title_color{margin-top: 75px;}
.company_list{width:100%; float: left;}

.company_list ul li{width:100%; float: left; background: #fff; padding:10px; margin-bottom:15px; }
.company_list ul li .lefts{width:350px; height: 230px; float: left;}
.company_list ul li .p1{font-size: 20px; color: #a20400; margin-top:5px; margin-bottom: 10px;}
.company_list ul li .newstitle{width:800px; float: left; margin-left: 20px;}
.company_list ul li .p2{font-size: 14px; color: #777777; line-height: 22px; text-indent: 2em;}
.company_more div{float: right;}
.company_list ul li:hover .company_more div{
    border:1px solid #a20400;
     background: #a20400;
}


.new_more{
    font-size: 18px; 
    width:130px;
    height: 30px;
    border: 1px solid #b2b2b2;
    text-align: center;
    line-height: 32px;
    display: inherit;
    margin:0 auto;
    text-align: center;
    color: #b2b2b2;
    cursor: pointer;

}
.new_more:hover{background: #a20400; color: #fff;}

.banner .baimg_list{width:100%;height:5rem;}




.link_title{
    position: absolute;
    z-index: 99;
    bottom:220px;
    left: 50%;
    margin-left: -404px;

}
.link_title .hh{
    width:198px;
    height:38px;
    line-height: 38px;
    border:1px solid #fff;
    float: left;
    cursor: pointer;
}
.link_title .hh .hh_img{float: left; }
.link_title .hh span{float: left; color:#fff; font-size: 16px; margin-left:18px;}
.link_title .hh .hh_img1{width:14px; height:17px;margin-left: 14px; margin-top: 11px;}
.link_title .hh .hh_img2{width:18px; height:18px; margin-left: 14px; margin-top: 11px;}
.link_title .hh .hh_img3{width:17px; height:14px;margin-left: 14px; margin-top: 13px;}
.link_title .hh_mid{margin:0 100px;}


.index_nav{margin:0.3rem 0; padding:0.5rem 0; background: #01a06e;}
.index_nav ul{display: flex;justify-content: space-between; flex-wrap: wrap;}
.index_nav ul a{ width:28%;  }
.index_nav ul li{color: #fff;border:1px solid #13da9b; height:0.8rem; line-height: 0.8rem; border-radius: 5px; text-align: center; width:calc(100% - 2px); margin-bottom: 0.2rem; font-size: 0.34rem; }

